.switch-wrap {

    &__buttons {
        display: flex;
        align-items: flex-end;
        margin-bottom: 36px;
    }
}

.switch-button {
	position: relative;
	padding: 14px 0 14px;
	cursor: pointer;
	margin-right: 44px;

    &:nth-last-child(1) {
        margin-right: 0;
    }
    &:after {
        content: '';
        display: block;
        position: absolute;
        height: 4px;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        border-radius: 4px;
        background: var(--colorRed);
        transition: 0.4s;
        width: 0%;
    }
    &._active {

        &:after {
            width: 100%;
        }
        & .switch-button-text {
            color: var(--colorBlack);
        }
    }
    &-text {
        font-size: 18px;
        color: var(--colorGrey);
    }
}

.indicators-wrap {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 40px;

    @include _767 {
        display: block;
    }
}

.indicator {

    @include _767 {
        margin-bottom: 22px;
    }
    &__main {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-end;
        margin-bottom: 12px;
    }
    &__line {
        height: 8px;
        background: #EBECF0;
        border-radius: 4px;
        margin-bottom: 10px;
    }

    &-title {
        font-size: 16px;
	    width: calc(100% - 70px);
	    padding-right: 20px;
    }
    &-counter {
        width: 70px;
        text-align: right;
        white-space: nowrap;

        &__num {
            margin-left: 3px;
            color: var(--colorGrey);

            &._selected {
                color: var(--colorBlack);
            }
            &:nth-child(1) {
                margin-left: 0;
            }
        }
    }
    &-line {
        width: 0%;
        height: 100%;
        border-radius: 4px;
        background: var(--colorBlue);
        transition: 0.8s;

        &._red {
            background: var(--colorRed);
        }
    }
}